body {
    font-family: Roboto, sans-serif;
    background-image: url("../images/background.png");
    background-repeat: no-repeat;
    background-color: #301e11;
    background-size: cover;
}

header {
    padding: 5px;
    margin-top: 46px;
    margin-bottom: 17px;
}

a {
    text-decoration: none;
}

.container {
    width: 1023px;
    margin: 0 auto;
}

.d-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo {
    display: flex;
    align-items: flex-end;
}

.logo-name {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    font-weight: bold;
    font-size: 29px;
    line-height: 29px;
    color: #FFFFFF;
}

.logo::before {
    content: "";
    height: 47px;
    width: 53px;
    background-image: url("../images/logo.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    padding-bottom: 6px;
    margin-right: 8px;
}

.logo:hover::before {
    background-image: url("../images/logo-hover.svg");
}

.logo:hover .logo-name {
    color: #F26522;
}

.logo-name-item {
    font-size: 18px;
    line-height: 18px;
}

.contacts {
    height: 60px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
}

.contacts a {
    display: block;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
}

.contacts a:hover {
    color: #F26522;
}

.tour-categories {
    display: grid;
    grid-template-columns: repeat(3, 300px);
    grid-template-rows: 261px 261px;
    grid-column-gap: 61px;
    grid-row-gap: 37px;
    grid-template-areas:
            "shopping-tours sightseeing-tours food-tours"
            "bars-nightlife art-architecture walking-tours";
    margin-top: 22px;
}

.shopping-tours {
    grid-area: shopping-tours;
}

.sightseeing-tours {
    grid-area: sightseeing-tours;
}

.food-tours {
    grid-area: food-tours;
}

.bars-nightlife {
    grid-area: bars-nightlife;
}

.art-architecture {
    grid-area: art-architecture;
}

.walking-tours {
    grid-area: walking-tours;
}

.tour-categories a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
}

.tour-img {
    position: relative;
}

.caption {
    position: absolute;
    bottom: 2px;
    opacity: 0;
    background: #F26522;
    width: 300px;
    height: 57px;
    transform: translate(0px, 10px);
}

.caption-item {
    position: absolute;
    left: 21px;
    top: 11px;
    font-size: 10px;
    line-height: 10px;
    color: #FFFFFF;
}

.caption-price {
    position: absolute;
    left: 21px;
    top: 30px;
    font-size: 20px;
    line-height: 20px;
    color: #FFFFFF;

}

.caption-details {
    position: absolute;
    left: 185px;
    top: 33px;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
}

.caption-details:after {
    content: "";
    width: 7px;
    height: 10px;
    display: inline-block;
    background-image: url("../images/vector.svg");
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 16px;
}

.tour-categories a:hover .caption {
    opacity: 1;
    transition: 0.3s;
    transform: translate(0px, 0px);
}

.tour-categories a:hover h2 {
    color: #F26522;
}

.copyright {
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    display: block;
    text-align: center;
    margin-top: 49px;
    margin-bottom: 15px;
}